8 返信 最新の回答 日時: Jan 8, 2003 10:00 PM ユーザー:(k-sakai)

    reader の最新Ver.を使いたい

      writer の Ver.4.0 を Windows 98 SE のもとで使っています。

      reader の Ver.5.1 をダウンロードしたのですが,Acrobat reader 5.1 側から読みに行けば問題ないのです。

      ところが,PDF ファイルを見つけて開くと,Ver.4.0.5 で開いてしまいます。
      せっかくの新しい Ver.を使いたいのですが,うまい方法はありませんか。
        • 1. Re: reader の最新Ver.を使いたい
          Level 1
          両方アンインストールし、
          Reader5.1のみインストールするのはだめですか?
          • 2. Re: reader の最新Ver.を使いたい
            tyatya@ Level 1
            あるいは,右クリックで「ファイルを開くプログラムの選択」。

            参照ボタンを押し,AcroRd32.exeを指定する方法はどうでしょうか?

            「この種類のファイルを開くときは,選択したプログラムをいつも使う」にチェックを入れて・・・
            • 3. Re: reader の最新Ver.を使いたい
              Level 1
              uckey さん,有難うございます。
              writer までアンインストールされたので,元の木阿弥になりました。再インストールのときに,reader を除外してというコマンドがあるかなぁと思いながら,やってみたのですがダメでした。
              • 4. Re: reader の最新Ver.を使いたい
                Level 1
                済みません,不慣れで重複記述になりました。
                • 5. Re: reader の最新Ver.を使いたい
                  Level 1
                  kikiさん 有難うございます。試してみます。
                  • 6. Re: reader の最新Ver.を使いたい
                    Level 1
                    kikiさん,初歩的な質問で恥ずかしいのですが,“あるいは,右クリックで「ファイルを開くプログラムの選択」”というのは,何処の画面でのことでしょうか。
                    • 7. Re: reader の最新Ver.を使いたい
                      tyatya@ Level 1
                      あっ、ごめんなさいね。Win98をお使いならシフトキーを押しながら右クリックでした。

                      開きたいPDFファイルのアイコンを選択して、シフトを押しながら右クリック。
                      「アプリケーションから開く」を選ぶと「ファイルを開くアプリケーションの選択」の画面が出るので(この表現もOSによりちょっと違うようです)
                      「この種類のファイルを開くときは,選択したプログラムをいつも使う」にチェックを入れて
                      参照ボタンを押し,AcroRd32.exeを選択して下さい。

                      AcroRd32.exeはインストールしたAcrobat reader5.0のフォルダの中にあります。
                      もしそのファイルの場所がわからない時は、検索で確認してください。
                      • 8. Re: reader の最新Ver.を使いたい
                        Level 1
                        kiki さん,有難うございました。
                        お蔭様で,pdf を開くときに Ver.5.1 が自動的に働くようになりました。謝謝

                        Web 上の pdf を開くときは,Ver.4.0 が動いているようです。開いてしまうと Ver.の確認ができませんが,開こうとした瞬間に出る画面から見ると Ver.4.0 の絵柄です。
                        Internet Explorer の方に何かあるのかなぁとと探しているのですが,それらしきコマンドが見つかりません。